## myst-nb 1.0.0

=== debian/changelog ===
myst-nb (1.0.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Xuanteng Huang <xuanteng.huang@outlook.com>  Mon, 22 Apr 2024 10:44:11 +0800

myst-nb (1.0.0-1~exp2) experimental; urgency=medium

  * Initial release (Closes: #1065226)

 -- Xuanteng Huang <xuanteng.huang@outlook.com>  Fri, 29 Mar 2024 22:09:38 +0800
