## myst-nb 1.1.0

=== docs/requirements.txt ===
# this is only required by coconut kernel
ipython<=8.16.1
