=== debian/changelog ===
myst-nb (1.1.0-1) unstable; urgency=medium

  * Upload to unstable with version 1.1.0

 -- Xuanteng Huang <xuanteng.huang@outlook.com>  Wed, 08 May 2024 13:32:45 +0800

myst-nb (1.1.0-1~exp1) experimental; urgency=medium

  * New upstream version 1.1.0

 -- Xuanteng Huang <xuanteng.huang@outlook.com>  Fri, 26 Apr 2024 14:02:26 +0800
