## myst-nb 1.1.2

=== docs/requirements.txt ===
# this is only required by coconut kernel
ipython
