=== debian/changelog ===
myst-nb (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.2
  * d/control: Bump Standards-Version to 4.7.0, no changes needed

 -- João Lucas Vasconcelos <joao.brasilpv@gmail.com>  Fri, 29 Nov 2024 14:26:18 -0300
