=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                python3-pytest-cov <!nocheck>,
                python3-pytest-regressions <!nocheck>,
                python3-sympy <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/executablebooks/MyST-NB
 Vcs-Browser: https://salsa.debian.org/python-team/packages/myst-nb
 Vcs-Git: https://salsa.debian.org/python-team/packages/myst-nb.git
