=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%myst-nb-$1.tar.gz%" \
   https://github.com/executablebooks/MyST-NB/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
