## myst-nb 1.3.0

=== docs/requirements.txt ===
# this is only required by coconut kernel
# Version limit is due to coconut and ipython inncompatibility as of 24/4/2025
ipython<9
