=== debian/changelog ===
myst-nb (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Disable useless Salsa CI jobs
  * Patch-out usage of python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Fri, 09 Jan 2026 08:05:40 +0100

myst-nb (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Add debian/salsa-ci.yml
  * Rewrite debian/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Thu, 27 Nov 2025 06:41:59 +0100
