=== debian/control ===
Source: myst-nb
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Xuanteng Huang <xuanteng.huang@outlook.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 help2man,
 jupyter-nbformat,
 jupyter-notebook,
 pybuild-plugin-pyproject,
 python3-all,
 python3-bs4 <!nocheck>,
 python3-coverage <!nocheck>,
 python3-docutils,
 python3-ipykernel,
 python3-ipython,
 python3-jupyter-cache,
 python3-matplotlib <!nocheck>,
 python3-myst-parser,
 python3-nbclient,
 python3-numpy <!nocheck>,
 python3-pandas <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-regressions <!nocheck>,
 python3-setuptools,
 python3-sphinx,
 python3-sympy <!nocheck>,
 python3-typing-extensions,
 python3-yaml,
Standards-Version: 4.7.3
Homepage: https://github.com/executablebooks/MyST-NB
Vcs-Browser: https://salsa.debian.org/python-team/packages/myst-nb
Vcs-Git: https://salsa.debian.org/python-team/packages/myst-nb.git

Package: python3-myst-nb
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parse and execute ipynb files in Sphinx
 A Jupyter Notebook Sphinx reader built on top of the MyST markdown parser.
 The primary tool this package provides is a Sphinx parser for ipynb files.
 This enables to directly convert Jupyter Notebooks into Sphinx documents.
 .
 This package installs the library for Python 3.
