=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 endef
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 TEST_KEYWORDS += test_sphinx
